main{
    font-family: "Barlow", sans-serif;
}
.nuestrosagentes{
    padding-bottom: 42px;
    background-image: url("../image/fondo-nuestroagente.jpg");
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
h1{
    margin-top: 195px;
    text-align: center;
    font-size: 41px;
    font-family: "Barlow", sans-serif;
    color: #e2e2e2;
}
.nuestrosagentes p{
    margin: 12px auto 30px auto;
    max-width: 632px;
    text-align: center;
    font-size: 18px;
    color: #e1e1e1;
}
.grid2{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 90%;
    padding: 0 5%;
}
.mid50{padding: 0 2%;}
h2{
    font-size: 46px;
    padding-left: 2%;  
    margin-bottom: 20px; 
}
p{padding: 0 2%;}
.perfil .mid50:first-child{
    background-image: url("../image/fondoperfil.png");
    background-position: 35% 50px;
    background-size: 65%;
    background-repeat: no-repeat;
}
.perfil{background-color: whitesmoke;padding-bottom: 70px;}
.perfil h2{margin-top: 108px;padding-left: 14%;}
.perfil p{width: 65%;padding-left: 15%; margin-bottom: 40px;}
.perfil ul{
    margin-top: 56px;
    font-size: 18px;
    padding-left: 4%;
    list-style-type: circle;
    font-weight: 500;
    margin-bottom: 40px;
}
.perfil ul li{margin: 10px 0;}
.valoresagregados{
    background-image: url(../image/fondovalores.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 0 0;
    background-color:#232323;
    padding-bottom: 30px;
}
.valoresagregados h2{
    text-align: center;
    font-size: 49px;
    color: #f6f6f6;
}
.listdevalores{
    margin-left: 16.5%;
    padding-top: 23px;
}
.listdevalores h3{
    padding-left: 8%;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    background-image: url(../image/check-valores.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 1% 4px;
    color: #fff;
}
.valoresagregados img{
    display: block;
    position: relative;
    float: right;
    width: 75%;
}
.capacontent h2{
    padding-left: 13%;
}
.capacontent p{
    padding-left: 17%;
    max-width: 79%;
}
.fotoscapa img:first-child{
    float: right;
    width: 80%;
}
.fotoscapa img:nth-child(2){
    position: absolute;
    top: 168px;
    right: 23%;
    width: 24%;
}
.capaysuper{
    padding-bottom: 50px;
    padding-top: 30px;
}
.fotosuperv{
    margin: 175px auto 10px auto;
    display: block;
}
.fotosuperv img{
    width: 95%;
}
.supervtext h2{
    margin-top: 198px;
    padding-left: 3%;   
}

.supervtext p{
    padding-left: 8%;
    max-width: 83%;
    font-size: 20px;
    line-height: 27px;
}
.uniforme{
    text-align: center;
    background: whitesmoke;
    padding-bottom: 50px;
}
.textuniforme{
    margin-top: 100px;
    text-align: center;
}
.textuniforme ul{
    text-align: left;
    padding-left: 35%;
    list-style: circle;
    margin-top: 30px;
}

@media (max-width: 767px) {
    h1{margin-top: 145px;}
    h2{padding-left: 0;}
    .grid2{grid-template-columns: repeat(1, 1fr);}
    .perfil p{margin-bottom: 100px;}
    .listdevalores {margin-left: 5%;}
    .fotoscapa img:first-child{width: 50%;}
    .fotoscapa img:nth-child(2) {top: 368px;right: 35%; }
    .fotosuperv {margin: 135px auto 10px auto;}
    .supervtext h2 {margin-top: 70px;}
    .ununiforme.grid2{grid-template-columns: repeat(2, 1fr);}
}
@media (max-width: 479px) {
    img:first-child { width: 80%;}
    .fotoscapa img:nth-child(2) {
        top: 478px;
        right: 40%;
        width: 50%;}
        .fotoscapa img:first-child {
            width: 90%;
        }
        .valoresagregados h2{
            font-size: 35px;
        }
}